Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 14:31:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307763132 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337211721            06:14 PM, 14th Oct                     mohammed                 
    Ok           06:15 PM, 14th Oct                   mayar                   Hi Mohammed,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:15 PM, 14th Oct                     mohammed                    Hi Mayar, this is with regards to the order number 7307763132           06:16 PM, 14th Oct                     mohammed                    I opted for click & collect and recieved a message that the payment is processing and it will take 1 hour           06:17 PM, 14th Oct                   mayar                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7307763132) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7307763143).           06:18 PM, 14th Oct                     m
 ohammed                    The store guy informed that i will receive the order by tomorrow evening           06:19 PM, 14th Oct                   mayar                   The orders usually takes 2-3 working days           06:20 PM, 14th Oct                     mohammed                    There was no specific time mentioned in the app           06:20 PM, 14th Oct                     mohammed                    I am travelling tommorow morning, so is there any chance i can receive my order earlier?           06:21 PM, 14th Oct                   mayar                   We are truly sorry,but The orders usually takes 2-3 working days  And we will do our best to make it ready asap           06:23 PM, 14th Oct                   mayar                   Is there anything else i can help you with           06:23 PM, 14th Oct                     mohammed                    What is the refund policy if i dont receive the order update by today           06:24 PM, 14th Oct                   ma
 yar                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           06:27 PM, 14th Oct                   mayar                   Is there anything else i can help you with           06:30 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3226716